@import url('https://fonts.googleapis.com/css?family=Montserrat');


/* html,body{
    font-family: 'Montserrat', sans-serif;
    background: rgba(235,240,246,1);
    background: -moz-linear-gradient(top, rgba(235,240,246,1) 0%, rgba(184,217,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,240,246,1)), color-stop(100%, rgba(184,217,255,1)));
    background: -webkit-linear-gradient(top, rgba(235,240,246,1) 0%, rgba(184,217,255,1) 100%);
    background: -o-linear-gradient(top, rgba(235,240,246,1) 0%, rgba(184,217,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(235,240,246,1) 0%, rgba(184,217,255,1) 100%);
    background: linear-gradient(to bottom, rgba(235,240,246,1) 0%, rgba(184,217,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf0f6', endColorstr='#b8d9ff', GradientType=0 );
} */
html,body{
  background: url('/images/bg.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}
.carousel-control-next-icon{
  background:none;
  color:#000 !important;
}
.fa-arrow-right{
  color:#000;
  font-size: 40px;
}
.fa-arrow-left{
  color:#000;
  font-size: 40px;
}
section {
    padding: 30px 0
}

#mainNav {
    border-color: rgba(34, 34, 34, .05);
    background-color: #22a7f0;
    -webkit-transition: all .35s;
    transition: all .35s;
    font-weight: 200;
    letter-spacing: 1px
}

#mainNav .navbar-brand {
    color: #1f3a93;
    font-weight: 200;
    letter-spacing: 1px;
}

#mainNav .navbar-brand:focus,
#mainNav .navbar-brand:hover {
    color: #1f3a93
}

#mainNav .navbar-toggler {
    font-size: 12px;
    padding: 8px 10px;
    color: #FFF
}
#mainNav .navbar-nav>li>a {
    font-size: 11px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: bold !important;
}

#mainNav .navbar-nav>li>a.active {
    color: #1f3a93!important;
    background-color: transparent
}

#mainNav .navbar-nav>li>a.active:hover {
    background-color: transparent
}

#mainNav .navbar-nav>li>a,
#mainNav .navbar-nav>li>a:focus {
    color: #FFF;
}

#mainNav .navbar-nav>li>a:focus:hover,
#mainNav .navbar-nav>li>a:hover {
    color: #1f3a93
}

@media (min-width:992px) {
    #mainNav {
        border-color: #22a7f0;
        background-color: #22a7f0
    }
    #mainNav .navbar-brand {
        color: fade(white, 70%)
    }
    #mainNav .navbar-brand:focus,
    #mainNav .navbar-brand:hover {
        color: #fff
    }
    #mainNav .navbar-nav>li>a,
    #mainNav .navbar-nav>li>a:focus {
        color: #FFF;
    }
    #mainNav .navbar-nav>li>a:focus:hover,
    #mainNav .navbar-nav>li>a:hover {
        color: #1f3a93
    }
    #mainNav.navbar-shrink {
        border-color: rgba(34, 34, 34, .1);
        background-color: #22a7f0
    }
    #mainNav.navbar-shrink .navbar-brand {
        color: #FFF
    }
    #mainNav.navbar-shrink .navbar-brand:focus,
    #mainNav.navbar-shrink .navbar-brand:hover {
        color: #1f3a93
    }
    #mainNav.navbar-shrink .navbar-nav>li>a,
    #mainNav.navbar-shrink .navbar-nav>li>a:focus {
        color: #FFF
    }
    #mainNav.navbar-shrink .navbar-nav>li>a:focus:hover,
    #mainNav.navbar-shrink .navbar-nav>li>a:hover {
        color: #1f3a93
    }

    #carrousel-cardapio{
      width: 50%;
      margin: 0 auto;
    }
}

#carouselExampleIndicators{
    width: 100%;
    margin: 0 auto;
}

.bg-light-green-1{
    background: #cce490 !important;
    color: #1f4287 !important;
}
.bg-light-green-1 *{
    color: #1f4287 !important;
}
.bg-light-green-2{
    background: #0c907d !important;
    color: #FFF !important;
}
.bg-light-green-2 i,.bg-light-green-2 a,.bg-light-green-2 b{
    color: #FFF !important;
}
.bg-light-blue-1{
    background: #1f4287 !important;
    color: #FFF !important;
}
.bg-light-green-1 *{
    color: #FFF !important;
}

/*footer animate*/
@import url("https://fonts.googleapis.com/css?family=Lato:400,400i,700");

body {
  font-family: Lato, sans-serif;
}

footer {
  width:100%;
  position:relative;
  bottom:0px
}
footer div {
  background-color:#3ba587;
  margin: -5px 0px 0px 0px;
  padding:0px;
  color: #fff;
  text-align:center;
}
svg {
  width:100%;
}
.arrow {
  stroke-width: .3px;
  stroke:#FFF;
}
.topball {
  animation: ball 1.5s ease-in-out;
  animation-iteration-count:infinite;
  animation-direction: alternate;
  animation-delay: 0.3s;
  cursor:pointer;
}

.wave {
  animation: wave 3s linear;
  animation-iteration-count:infinite;
  fill: #22a7f0;
}
.drop {
  fill: transparent;
  animation: drop 5s ease infinite normal;
  stroke: #22a7f0;
  stroke-width:0.5;
  opacity:.6; 
  transform: translateY(80%);
}
.drop1 {
  transform-origin: 20px 3px;
}
.drop2 {
  animation-delay: 3s;
  animation-duration:3s;
  transform-origin: 25px 3px;
}
.drop3 {
  animation-delay: -2s;
  animation-duration:3.4s;
  transform-origin: 16px 3px;
}
.gooeff {
  	filter: url(#goo);
}
#wave2 {
  animation-duration:5s;
  animation-direction: reverse;
  opacity: .6
}
#wave3 {
  animation-duration: 7s;
  opacity:.3;
}
@keyframes drop {
  0% {
    transform: translateY(80%); 
    opacity:.6; 
  }
  80% {
    transform: translateY(80%); 
    opacity:.6; 
  }
  90% { 
    transform: translateY(10%) ; 
    opacity:.6; 
  }
  100% { 
    transform: translateY(0%) scale(1.5);  
    stroke-width:0.2;
    opacity:0; 
  }
}
@keyframes wave {
  to {transform: translateX(-100%);}
}
@keyframes ball {
  to {transform: translateY(20%);}
}


/*area form*/
#form-submit-contact input{
    background: #FFF;
    width: 96%;
    padding: 2%;
    border-radius:5px;
}
#form-submit-contact label{
    padding-left:8px;
}
#form-submit-contact textarea{
    background: #FFF;
    width: 96%;
    padding: 2%;
}

.group-cards .card{
    max-width: 30%;
}
@media (max-width:600px) {
    .group-cards .card{
        max-width: 100%;
        margin-left: 30px; 
        margin-right: 30px; 
    }
    #rm-container{
      display: none
    }
}
@media (min-width:601px) {
  
  #mostrar-cardapio{
    display: none
  }
}  

.parceiros img{
    max-width: 150px;
    max-height: 80px;
    margin: 2px;
}

@media (min-width:800px) {
    .modal-dialog{
        max-width: 70%;
    }
}
hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 2px solid #000;
  border-radius:50%;
}
.opacity-section{
  background: #FFF;
  opacity: 0.8;
  padding: 30px;
}
.mask-loading{
  background: #FFF;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 9999999;
  text-align: center;
  padding-top: 20%;
}
.mask-loading img{
  width: 200px;
}